<bugID>881939<Summary>Enable source maps by default</Summary><Description>Right now the pref to use source maps is false by default. If a user has source maps, they almost always want to use them. Only the tool authors usually want to turn it off, or if there is a bug in the tool generating the source map. At least 95% of the time, they want them to be enabled.</Description></bugID>